#menu-builder-footer-secondary a.sitemap-only
{
	display: none !important;
}

#menu-builder-footer-secondary
{
	display: flex;
	justify-content: space-between;
	margin-top: 50px;
}

@media screen and (max-width:1200px)
{
	#menu-builder-footer-secondary
	{
		flex-flow: column nowrap;
		justify-content: flex-start;
		align-items: center;
		text-align: center;
		margin: 0 0 30px 0;
	}
}

#menu-builder-footer-secondary a:link,
#menu-builder-footer-secondary a:active,
#menu-builder-footer-secondary a:visited
{
	display: flex;
	align-items: center;
	font-family: lato_semibold;
	font-weight: normal;
	font-size: 10pt;
	color: #2b2b2b;
	text-decoration: none;
	transition: color 0.2s;
}

@media screen and (max-width:1200px)
{
	#menu-builder-footer-secondary a:link,
	#menu-builder-footer-secondary a:active,
	#menu-builder-footer-secondary a:visited
	{
		margin-bottom: 15px;
	}

	#menu-builder-footer-secondary a:last-of-type
	{
		margin-bottom: 0;
	}
}

#menu-builder-footer-secondary a:hover
{
	color: #d12421;
}

#menu-builder-footer-secondary a img
{
	padding-right: 3px;
	transition: transform 200ms;
}

#menu-builder-footer-secondary a:hover img
{
	transform: translateY(-3px);
}